Bug 70347 - typo in xfig.spec
typo in xfig.spec
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: xfig (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 14:46 EDT by Andrew Schultz
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 01:06:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Schultz 2002-07-31 14:46:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux alpha; en-US; rv:1.0rc1) Gecko/20020424

Description of problem:
line 68 of xfig.spec (xfig-3.2.3d-8) contains a typo:

> mkdir -p RPM_BUILD_ROOT/etc/X11/applnk/Graphics

should be

> mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Graphics

Version-Release number of selected component (if applicable):
xfig-3.2.3d-8

How reproducible:
Always

Steps to Reproduce:
1. define desktop_file 0
2. rpm -bi xfig.spec

Actual Results:  bonk
Comment 1 Ngo Than 2002-07-31 15:26:46 EDT
it's fixed in xfig-3.2.3d-9.
Comment 2 Miloslav Trmac 2004-02-04 18:53:46 EST
Fix confirmed in xfig-3.2.4-2.
Comment 3 Andrew Schultz 2004-02-05 01:04:24 EST
> Fix confirmed in xfig-3.2.4-2.

erm.. sure.  but NOTABUG?
let's try this again.
Comment 4 Andrew Schultz 2004-02-05 01:06:13 EST
fixed in FC1

Note You need to log in before you can comment on or make changes to this bug.